/*fonts*/
/*colors*/
/*layout */
/* Category Page ========================================================================= */
/* line 6, ../sass/category.scss */
#advantage-course-list-header.container {
  width: auto;
}

/* line 8, ../sass/category.scss */
.catalog-category-view .main {
  margin-top: 10px;
}

/* line 10, ../sass/category.scss */
.category-title {
  padding: 12px 20px 16px;
  width: 920px;
}

/* line 11, ../sass/category.scss */
.custom-category-title {
  padding: 0px;
  width: 960px;
}

/* line 12, ../sass/category.scss */
.custom-category-title .category-description {
  margin-bottom: 0px;
}

/* line 14, ../sass/category.scss */
.category-description {
  margin-bottom: 15px;
}

/* line 15, ../sass/category.scss */
.custom-category-description {
  margin-bottom: 15px;
  width: 65%;
  font-family: robotoregular;
}

/* line 17, ../sass/category.scss */
.results-view {
  margin: 0 -20px -20px;
}

/* line 18, ../sass/category.scss */
.results-view .recommendations {
  padding: 20px 20px 0;
}

/* line 19, ../sass/category.scss */
.catalogsearch-result-index .page-title {
  margin-bottom: 0;
}

/* line 20, ../sass/category.scss */
they cn
.catalogsearch-result-index .note-msg {
  margin: 20px 0;
}

/* line 22, ../sass/category.scss */
.category-spiff-wrapper {
  margin: 15px auto 15px;
  width: 960px;
}

/* line 23, ../sass/category.scss */
.category-products {
  padding: 10px 0 0;
}

/* line 25, ../sass/category.scss */
.page-title-set {
  margin: 10px auto 15px;
  width: 960px;
}
/* line 25, ../sass/category.scss */
.page-title-set .std p {
  margin-bottom: 20px;
}
/* line 25, ../sass/category.scss */
.page-title-set .col-1 {
  width: 615px;
}
/* line 25, ../sass/category.scss */
.page-title-set .col-2 {
  width: 309px;
}

/* line 28, ../sass/category.scss */
h2.custom-category-name {
  margin-top: 20px;
  color: #1590B0;
  font-size: 24px;
  line-height: 27px;
}
/* line 29, ../sass/category.scss */
h2.custom-category-name:before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  padding-right: 10px;
  content: "\f009";
  position: relative;
}
/* line 30, ../sass/category.scss */
h2.custom-category-name#business:before {
  font-family: WebHostingHub-Glyphs;
  content: "\f000";
}
/* line 31, ../sass/category.scss */
h2.custom-category-name#english:before {
  font-family: WebHostingHub-Glyphs;
  content: "\f1c5";
}
/* line 32, ../sass/category.scss */
h2.custom-category-name#health-science:before {
  font-family: WebHostingHub-Glyphs;
  content: "\f409";
}
/* line 33, ../sass/category.scss */
h2.custom-category-name#humanities:before {
  font-family: WebHostingHub-Glyphs;
  content: "\f3e3";
}
/* line 34, ../sass/category.scss */
h2.custom-category-name#mathematics:before {
  content: "\f12b";
}
/* line 35, ../sass/category.scss */
h2.custom-category-name#sciences:before {
  content: "\f0c3";
}
/* line 36, ../sass/category.scss */
h2.custom-category-name#languages:before {
  content: "\f075";
}
/* line 37, ../sass/category.scss */
h2.custom-category-name#online-college-prep-classes:before {
  content: "\f19c";
}
/* line 38, ../sass/category.scss */
h2.custom-category-name#technology:before {
  content: "\f0eb";
}
/* line 39, ../sass/category.scss */
h2.custom-category-name#social-science:before {
  font-family: WebHostingHub-Glyphs;
  content: "\f134";
}
/* line 41, ../sass/category.scss */
h2.custom-category-name a {
  font-family: robotoregular;
}

/*Professor Bio */
/* line 47, ../sass/category.scss */
.professor-title {
  width: 960px;
  margin: 5px auto 0;
}
/* line 47, ../sass/category.scss */
.professor-title .col-1 {
  width: 711px;
}
/* line 47, ../sass/category.scss */
.professor-title .col-2 {
  width: 230px;
}

/* line 48, ../sass/category.scss */
.professor-bio {
  padding: 20px 0;
}
/* line 48, ../sass/category.scss */
.professor-bio .col-1 {
  width: 165px;
}
/* line 48, ../sass/category.scss */
.professor-bio .col-2 {
  width: 480px;
}
/* line 48, ../sass/category.scss */
.professor-bio .padding-wrapper {
  margin: 0 20px;
}

/* line 49, ../sass/category.scss */
.school-info {
  padding: 20px 0;
}
/* line 49, ../sass/category.scss */
.school-info .padding-wrapper {
  margin: 0 23px;
}
/* line 49, ../sass/category.scss */
.school-info a.guarantee-link {
  font: 12px/12px robotoregular;
  position: relative;
  padding-left: 22px;
}
/* line 49, ../sass/category.scss */
.school-info a.guarantee-link span {
  width: 40px;
  height: 40px;
  position: absolute;
  display: block;
  top: -12px;
  left: -22px;
}

/* Category List  - Courses */
/* line 52, ../sass/category.scss */
.category-list {
  float: left;
  width: 960px;
}
/* line 52, ../sass/category.scss */
.category-list .item {
  margin-bottom: 27px;
  padding: 20px;
  position: relative;
}
/* line 52, ../sass/category.scss */
.category-list ul.disc {
  margin-bottom: 0px;
}
/* line 52, ../sass/category.scss */
.category-list h2.category-name {
  font-size: 30px;
}
/* line 52, ../sass/category.scss */
.category-list h2.category-name a {
  color: #5e5e5e;
}
/* line 52, ../sass/category.scss */
.category-list .icon-college {
  background-position: 0px -1082px;
}
/* line 52, ../sass/category.scss */
.category-list .icon-english {
  background-position: 0px -1125px;
}
/* line 52, ../sass/category.scss */
.category-list .icon-humanities {
  background-position: 0px -1166px;
}
/* line 52, ../sass/category.scss */
.category-list .icon-mathematics {
  background-position: 0px -1207px;
}
/* line 52, ../sass/category.scss */
.category-list .icon-science {
  background-position: 0px -1246px;
}
/* line 52, ../sass/category.scss */
.category-list .icon-business {
  background-position: 0px -1286px;
}
/* line 52, ../sass/category.scss */
.category-list .icon-online {
  position: absolute;
  top: 9px;
  right: 12px;
  padding-top: 25px;
}
/* line 52, ../sass/category.scss */
.category-list .tests {
  position: absolute;
  top: 30px;
  right: 12px;
}
/* line 52, ../sass/category.scss */
.category-list .tests .icon-tests {
  padding-top: 22px;
  padding-right: 5px;
}

/* line 53, ../sass/category.scss */
h1.custom-category-name {
  font-size: 24px;
  font-family: roboto;
  color: #1590b0;
}

/* line 54, ../sass/category.scss */
.child-category-list {
  margin-bottom: 0px !important;
  display: block;
}
/* line 54, ../sass/category.scss */
.child-category-list li {
  float: left;
  width: 30%;
  margin-right: 25px;
  font-family: robotoregular;
  color: #5e5e5e;
}
/* line 54, ../sass/category.scss */
.child-category-list li a {
  color: #2da3c1;
}

/* Category List - Professors */
/* line 57, ../sass/category.scss */
.category-list h2.professor-name {
  font-size: 30px;
  line-height: 25px;
}
/* line 57, ../sass/category.scss */
.category-list h2.professor-name a {
  color: #5e5e5e;
}
/* line 57, ../sass/category.scss */
.category-list .course-number {
  font-family: robotoregular;
  font-size: 30px;
  color: #cccccc;
  line-height: 22px;
}
/* line 57, ../sass/category.scss */
.category-list .col-1 {
  width: 270px;
}
/* line 57, ../sass/category.scss */
.category-list .col-2 {
  width: 550px;
}
/* line 57, ../sass/category.scss */
.category-list .col-3 {
  width: 54px;
}

/* ======================================================================================= */
/* View Type: List */
/* line 65, ../sass/category.scss */
.products-list li.item {
  margin: 0 0 2px;
  padding: 25px 15px;
  background-color: #e6e5e6;
  font-family: robotoregular;
}

/* line 66, ../sass/category.scss */
.products-list .product-name {
  margin-top: 0;
  line-height: 100%;
}
/* line 66, ../sass/category.scss */
.products-list .product-name a {
  color: #1590b0;
  font-family: roboto;
  font-size: 18px;
}

/* line 67, ../sass/category.scss */
.products-list .price-box-pad {
  padding: 0 0 0 15px;
}

/* line 68, ../sass/category.scss */
.products-list .price-box {
  font-size: 24px;
  color: #5e5e5e;
  font-family: robotobold;
  line-height: 24px;
}

/* line 69, ../sass/category.scss */
.products-list .link-compare {
  font-size: 11px;
  color: #2da3c1;
  clear: left;
  margin-top: 10px;
}

/* line 70, ../sass/category.scss */
.products-list .ratings {
  margin-bottom: 2px;
}

/* line 71, ../sass/category.scss */
.products-list .list-image {
  max-width: 100px;
  max-height: 60px;
}

/* line 72, ../sass/category.scss */
.products-list .col3-set {
  position: relative;
}
/* line 72, ../sass/category.scss */
.products-list .col3-set .flag {
  top: 6px;
  right: -7px;
}
/* line 72, ../sass/category.scss */
.products-list .col3-set .col-1 {
  width: 190px;
}
/* line 72, ../sass/category.scss */
.products-list .col3-set .col-2 {
  width: 370px;
  margin: 0px;
}
/* line 72, ../sass/category.scss */
.products-list .col3-set .col-3 {
  width: 350px;
}
/* line 72, ../sass/category.scss */
.products-list .col3-set .col-2.tests {
  width: 264px;
}

/* line 73, ../sass/category.scss */
.products-list .col4-set {
  position: relative;
}
/* line 73, ../sass/category.scss */
.products-list .col4-set .flag {
  top: -10px;
  right: -30px;
}
/* line 73, ../sass/category.scss */
.products-list .col4-set .col-1 {
  width: 190px;
}
/* line 73, ../sass/category.scss */
.products-list .col4-set .col-2 {
  width: 360px;
  margin: 0px;
}
/* line 73, ../sass/category.scss */
.products-list .col4-set .col-3 {
  width: 190px;
}
/* line 73, ../sass/category.scss */
.products-list .col4-set .col-4 {
  width: 190px;
  border-left: 1px solid #e3edbb;
}
/* line 73, ../sass/category.scss */
.products-list .col4-set .col-2.tests {
  width: 264px;
}
/* line 73, ../sass/category.scss */
.products-list .col4-set .col-3.tests {
  width: 145px;
}

/* line 74, ../sass/category.scss */
.manufacturer {
  font: 13px/13px robotoregular;
}

/* line 75, ../sass/category.scss */
.bundle-includes-title {
  font-family: roboto;
}

/* line 76, ../sass/category.scss */
.bundle-includes li {
  list-style: disc !important;
  margin-left: 15px;
}

/* line 77, ../sass/category.scss */
.details-link {
  margin-bottom: 15px;
}

/* line 78, ../sass/category.scss */
.details-link a {
  text-decoration: underline;
}

/* line 79, ../sass/category.scss */
.details-divider {
  border-left: 1px dotted #c8c8c8;
  padding-left: 7px;
}

/* line 80, ../sass/category.scss */
.thumbnail-block {
  border: 1px solid #c2c2bf;
  float: left;
  width: 158px;
  height: 112px;
  margin-left: 4px;
  position: relative;
}

/* line 81, ../sass/category.scss */
.credits-wrapper {
  padding: 6px;
  background-color: #323e48;
  width: 157px;
  position: absolute;
  bottom: 0;
}

/* line 82, ../sass/category.scss */
div.credits-wrapper {
  height: 30px;
  overflow: hidden;
}

/* line 83, ../sass/category.scss */
div.credits-wrapper.nocredits {
  background-image: none;
}

/* line 84, ../sass/category.scss */
.credits-num {
  font-size: 14px;
  padding: 5px 7px 5px 5px;
  color: #fff;
}

/* line 85, ../sass/category.scss */
.credits-label {
  font-size: 14px;
  color: #fff;
}

/* ======================================================================================= */
